@charset "UTF-8";
body {
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
	background-image: url(images/Fond.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

/* ~~ ce conteneur à largeur fixe entoure les autres divs ~~ */
.container {
	width: 1000px;
	background: #FFF;
	margin: 0 auto; /* la valeur automatique sur les côtés, associée à la largeur, permet de centrer la mise en page */
}

/* ~~ aucune largeur n'est attribuée à l'en-tête. Il occupera toute la largeur de votre mise en page. Il contient un espace réservé pour une image, qui doit être remplacé par votre logo lié. ~~ */
.header {
	background-color: #000;
	background-image: url(images/Header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 180px;
}

/* ~~ Informations de mise en page. ~~ 

1) La marge intérieure n'est placée qu'en haut et/ou en bas de la div. Les éléments à l'intérieur de cette div posséderont une marge intérieure sur les côtés. Vous évitez ainsi de devoir recourir à des « calculs de modèle de boîte ». N'oubliez pas que si vous ajoutez une marge intérieure latérale ou une bordure à la div proprement dite, elle sera ajoutée à la largeur que vous définissez pour créer la largeur totale. Vous pouvez également supprimer la marge intérieure de l'élément dans la div et placer une seconde div à l'intérieur, sans largeur et possédant une marge intérieure appropriée pour votre concept.

*/

.content {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #FFF;
	margin: 10px;
}
.container .content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #000;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.container .content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.container .content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	color: #D3A536;
}
.container .content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D3A536;
	text-transform: uppercase;
}
.container .content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
}
.container .header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
.container .header a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
.container .header a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
	font-weight: bold;
	text-transform: uppercase;
}
.container .header table {
	padding-right: 0px;
	padding-left: 10px;
	margin-left: 10px;
}

/* ~~ Pied de page ~~ */
.footer {
	padding: 10px 0;
	color: #FFF;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
}

/* ~~ classes flottant/effacement diverses ~~ */
.fltrt {  /* cette classe peut servir à faire flotter un élément depuis la droite sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe peut servir à faire flotter un élément depuis la gauche sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe peut être placée sur une div <br /> ou vide, en tant qu'élément final suivant la dernière div flottante (dans le #container) si le paramètre #footer est supprimé ou retiré du #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#livre_police p    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
#livre_police a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#livre_police a:hover {
	color: #D3A73A;
}

ul#MenuBar1 li ul li a:hover {
	background-color: #D3A536;
	color: black;
}

ul#MenuBar1 > li > a:hover {
	background-color: #D3A536;
	color: black;
}

ul#MenuBar1 li a.MenuBarItemSubmenuHover {
	background-color: #A37506;
	color: black;	
}
